<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<li>Lunes</li>
	<li>Martes</li>
	<li>Miércoles</li>
	<li>Jueves</li>
	<li>Viernes</li>
	<script type="text/javascript" src="06-1-array.js"></script>
</body>
</html>